Relesys API Docs

v1

https://api.relesysapp.net/api/v1

Points

Get Points
GET /highscores/{highscoreId}/points
https://api.relesysapp.net/api/v1/highscores/{highscoreId}/points
Get a list of all points given for the highscore with ID highscoreId.
Default sort is by creationDateTime in ascending order.
isManuallyGiven indicates whether a point entry has been manually given or not.
Scopes: relesys.api, relesys.api:read, relesys.api.highscores, relesys.api.highscores:read
URL Path
highscoreId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
id string / guid Filterable optional
isManuallyGiven boolean Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"b11ca47a-0de9-4923-b743-c3a0f9b9510c","userId":"b1a4d3a0-da2c-499b-8a8f-f876e9b6ae22","creationDateTime":"2026-04-17T12:45:25.6202093+00:00","description":"Example description 1","isManuallyGiven":true,"value":10},{"id":"1fa40d6c-54a5-4e50-8c87-8d60f6451d6f","userId":"f2b51d59-bb72-4b7b-ac14-b88809adb0b3","creationDateTime":"2026-04-17T12:45:25.6202093+00:00","description":"Example description 2","isManuallyGiven":false,"value":25}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   description string      
   id string / guid      
   isManuallyGiven boolean      
   userId string / guid      
   value integer      
  nextUrl string      
  previousUrl string